stages:  
  - test

test_job:
  stage: test
  script: 
    - vagrant --fixture=scripts" -- up
    - vagrant --fixture=scripts" -- ssh -- "cd /vagrant && pytest test/scripts/"
    - vagrant --fixture=scripts" -- destroy --force
  when: manual

  

  

